20

Oct

2022

cupsdrv_label_linux_v2.0.6.3
发布日期:2022-10-20 08:49 作者:admin 下载次数:312
支持机型:BPLA指令集BTP-2100E、BTP-2200X、BTP-2300E、BTP-3200E、BTP-3300E、BTP-4200E、BTP-4300E、BTP-6200I、BTP-6300I、BTP-L540、BTP-U100t;BPLZ指令集BTP-2100E、BTP-2200E、BTP-2300E、BTP-3200E、BTP-3300E、BTP-4200E、BTP-4300E、BTP-K710、BTP-K710D、BTP-L540H、BTP-U100t 203DPI、BTP-U100t 305DPI。 操作系统及环境要求:Linux内核2.6.26及以上、CUPS 1.3.0及以上。其它可参考驱动内“驱动安装说明”。